<?php

/**
*
* @package - Board3portal
* @version $Id: lang_portal.php 335 2008-08-19 20:41:24Z kevin74 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) ( You - http://www.yourdomain.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	// General
	'PORTAL'				=> 'Portail',
	'WELCOME'				=> 'Bienvenue',

	'PORTAL_ERROR'			=> 'Erreur du portail',
	'PORTAL_DELETE_DIR'		=> 'Merci de supprimer le répertoire d\'installation du portail : %s',
	'PORTAL_UPDATE'			=> 'Mise à jour du portail',
	'PORTAL_UPDATE_TEXT'	=> 'Il y a une mise à jour du portail en attente! Installer <a href="%1$s">%2$s</a>!',

	// news & global announcements
	'LATEST_ANNOUNCEMENTS'	=> 'Dernières annonces globales',
	'GLOBAL_ANNOUNCEMENT'	=> 'Annonce globale',
	'VIEW_LATEST_ANNOUNCEMENT'   => '1 annonce',
	'VIEW_LATEST_ANNOUNCEMENTS'   => '%d annonces',
	'LATEST_NEWS'			=> 'Dernières nouvelles',
	'READ_FULL'				=> 'Tout lire',
	'NO_NEWS'				=> 'Aucune nouvelle',
	'NO_ANNOUNCEMENTS'		=> 'Aucune annonce globale',
	'POSTED_BY'				=> 'Poster',
	'COMMENTS'				=> 'Commentaires',
	'VIEW_COMMENTS'			=> 'Voir les commentaires',
	'POST_REPLY'			=> 'Ecrire un commentaire',
	'TOPIC_VIEWS'			=> 'Vues',
	'JUMP_NEWEST'			=> 'Aller au message le plus récent',
	'JUMP_FIRST'			=> 'Aller au premier message',
	'JUMP_TO_POST'			=> 'Aller au message',
	'BACK'							=> 'Retour',

	// who is online
	'WIO_TOTAL'			=> 'Total',
	'WIO_REGISTERED'	=> 'Enregistré',
	'WIO_HIDDEN'		=> 'Caché',
	'WIO_GUEST'			=> 'Invité',
	//'RECORD_ONLINE_USERS'=> 'View record: <strong>%1$s</strong><br />%2$s',

	// Birthday
	'BIRTHDAYS_AHEAD'              => 'Dans les prochains %s jours',
	'NO_BIRTHDAYS_AHEAD'        => 'Aucun anniversaire de membre en cette période.',

	// user menu
	'USER_MENU'			=> 'Mon compte',
	'UM_LOG_ME_IN'		=> 'Mémoriser mon login et mdp',
	'UM_HIDE_ME'		=> 'Naviguer en invisible',
	'UM_MAIN_SUBSCRIBED'=> 'Sujets surveillés',
	'UM_BOOKMARKS'		=> 'Sujets favoris',

	// statistics
	/*
	'ST_NEW'		=> 'New',
	'ST_NEW_POSTS'	=> 'New post',
	'ST_NEW_TOPICS'	=> 'New topic',
	'ST_NEW_ANNS'	=> 'New announcement',
	'ST_NEW_STICKYS'=> 'New sticky',
	*/
	'ST_TOP'		=> 'Total',
	'ST_TOP_ANNS'	=> 'Total des annonces:',
	'ST_TOP_STICKYS'=> 'Total de sujets épinglés:',
	'ST_TOT_ATTACH'	=> 'Total de fichiers joints:',

	// search
	'SH'		=> 'Go',
	'SH_SITE'	=> 'Forums',
	'SH_POSTS'	=> 'Sujets',
	'SH_AUTHOR'	=> 'Auteurs',
	'SH_ENGINE'	=> 'Moteurs recherche',
	'SH_ADV'	=> 'Recherche avancée',
	
	// recent
	'RECENT_NEWS'		=> 'Récemment',
	'RECENT_TOPIC'		=> 'Sujets récents',
	'RECENT_ANN'		=> 'Annonces récentes',
	'RECENT_HOT_TOPIC'	=> 'Sujets populaires récents',

	// random member
	'RND_MEMBER'	=> 'Membre aléatoire',
	'RND_JOIN'		=> 'Inscrit le',
	'RND_POSTS'		=> 'Messages',
	'RND_OCC'		=> 'Occupation',
	'RND_FROM'		=> 'Lieu',
	'RND_WWW'		=> 'Site web',

	// top poster
	'TOP_POSTER'	=> 'Membres les plus actifs',
	
	// attachments
	'DOWNLOADS'			=> 'Téléchargements',
	'NO_ATTACHMENTS'	=> 'Aucun fichier joint',

	// links
	'LINKS'				=> 'Liens',
	'NO_LINKS'			=> 'Aucun lien', 
	
	// latest members
	'LATEST_MEMBERS'	=> 'Derniers membres inscrits',

	// make donation
	'DONATION' 		=> 'Don PayPal',
	'DONATION_TEXT'	=> 'est un fournisseur de services à but non lucratif. Tout ceux qui souhaitent nous supporter peuvent faire un don afin de contribuer au coût du serveur, du nom de domaine, etc.',
	'PAY_MSG'       => 'Merci d\'utiliser le point . comme séparateur pour les décimales (et non pas la virgule) - exemple: 3.50',
	'PAY_ITEM'		=> 'Faire une donation', // paypal item

	'AUD'						=> 'Australian Dollars (AUD)',
	'CAD'						=> 'Canadian Dollars (CAD)',
	'CZK'						=> 'Czech Koruna (CZK)',
	'DKK'						=> 'Danish Kroner (DKK)',
	'HKD'						=> 'Hong Kong Dollars (HKD)',
	'HUF'						=> 'Hungarian Forint (HUF)',
	'NZD'						=> 'New Zealand Dollars (NZD)',
	'NOK'						=> 'Norwegian Kroner (NOK)',
	'PLN'						=> 'Polish Zlotych (PLN)',
	'GBP'						=> 'British Pounds (GBP)',
	'SGD'						=> 'Singapore Dollars (SGD)',
	'SEK'						=> 'Swedish Kronor (SEK)',
	'CHF'						=> 'Swiss Francs (CHF)',
	'JPY'						=> 'Japanese Yen (JPY)',
	'USD'						=> 'U.S. Dollars (USD)',
	'EUR'						=> 'Euros (EUR)',
	'MXN'						=> 'Mexican Pesos (MXN)',
	'ILS'						=> 'Israeli New Shekels (ILS)',
	
	// main menu
	'M_MENU' 	=> 'Menu',
	'M_CONTENT'	=> 'Général',
	'M_ACP'		=> 'Panneau d\'administration',
	'M_HELP'	=> 'Aide',
	'M_BBCODE'	=> 'BBCode FAQ',
	'M_TERMS'	=> 'Conditions d’utilisation',
	'M_PRV'		=> 'Politique de vie privée',
	'M_SEARCH'	=> 'Recherche',

	// link us
	'LINK_US'		=> 'Partenaires',
	'LINK_US_TXT'	=> 'Si vous souhaitez faire un lien de <strong>%s</strong> sur votre site web. Utiliser le code HTML suivant:',

	// friends
	'FRIENDS'				=> 'Amis',
	'FRIENDS_OFFLINE'		=> 'Hors ligne',
	'FRIENDS_ONLINE'		=> 'En ligne',
	'NO_FRIENDS'			=> 'Actuellement aucun ami n\'est défini',
	'NO_FRIENDS_OFFLINE'	=> 'Aucun ami hors ligne',
	'NO_FRIENDS_ONLINE'		=> 'Aucun ami en ligne',
	
	// last bots
	'LAST_VISITED_BOTS'		=> '%s visites de bots',
	
	// wordgraph
	'WORDGRAPH'				=> 'Wordgraph',

	// change style
	'BOARD_STYLE'			=> 'Style du forum',
	'STYLE_CHOOSE'			=> 'Choisissez un style',
		
	// team
	'NO_ADMINISTRATORS_P'	=> 'Aucun administrateur',
	'NO_MODERATORS_P'		=> 'Aucun modérateur',
	'NO_GROUPS_P'			=> 'Aucun groupe',

	// average Statistics
	'TOPICS_PER_DAY_OTHER'	=> 'Sujets par jour: <strong>%d</strong>',
	'TOPICS_PER_DAY_ZERO'	=> 'Sujet par jour: <strong>0</strong>',
	'POSTS_PER_DAY_OTHER'	=> 'Messages par jour: <strong>%d</strong>',
	'POSTS_PER_DAY_ZERO'	=> 'Message par jour: <strong>0</strong>',
	'USERS_PER_DAY_OTHER'	=> 'Utilisateurs par jour: <strong>%d</strong>',
	'USERS_PER_DAY_ZERO'	=> 'Utilisateur par jour: <strong>0</strong>',
	'TOPICS_PER_USER_OTHER'	=> 'Sujets par utilisateur: <strong>%d</strong>',
	'TOPICS_PER_USER_ZERO'	=> 'Sujet par utilisateur: <strong>0</strong>',
	'POSTS_PER_USER_OTHER'	=> 'Messages par utilisateur: <strong>%d</strong>',
	'POSTS_PER_USER_ZERO'	=> 'Message par utilisateur: <strong>0</strong>',
	'POSTS_PER_TOPIC_OTHER'	=> 'Messages par sujet: <strong>%d</strong>',
	'POSTS_PER_TOPIC_ZERO'	=> 'Message par sujet: <strong>0</strong>',

	// Poll
	'POLL'					=> 'Sondage',
	'LATEST_POLLS'			=> 'Derniers sondages',
	'NO_OPTIONS'			=> 'Ce sondage n\'a aucune option disponible.',
	'NO_POLL'				=> 'Aucun sondage disponible',
	'RETURN_PORTAL'			=> '%sRetourner au portail%s',

	// other
	'VIEWING_PORTAL'         => 'Page du portail',
	'CLOCK'		=> 'Horloge',
	'SPONSOR'	=> 'Sponsors',
	
	/**
	* DO NOT REMOVE or CHANGE
	*/
	'PORTAL_COPY'	=> '<a href="http://www.board3.de" title="board3.de">board3 Portal</a> - basé sur <a href="http://www.phpbb3portal.com" title="phpBB3 Portal">phpBB3 Portal</a>',
	)
);

// mini calendar
$lang = array_merge($lang, array(
	'Mini_Cal_calendar'		=> 'Calendrier',
	'Mini_Cal_add_event'	=> 'Ajouter un évènement',
	'Mini_Cal_events'		=> 'Evènements à venir',
	'Mini_Cal_no_events'	=> 'Aucun',
	'Mini_cal_this_event'	=> 'Jours fériés du mois',
	'View_next_month'		=> 'mois prochain',
	'View_previous_month'	=> 'mois dernier',

// uses MySQL DATE_FORMAT - %c  long_month, numeric (1..12) - %e  Day of the long_month, numeric (0..31)
// see http://www.mysql.com/doc/D/a/Date_and_time_functions.html for more details
// currently supports: %a, %b, %c, %d, %e, %m, %y, %Y, %H, %k, %h, %l, %i, %s, %p
	'Mini_Cal_date_format'		=> '%b %e',
	'Mini_Cal_date_format_Time'	=> '%H:%i',

// if you change the first day of the week in constants.php, you should change values for the short day names accordingly
// e.g. FDOW = Sunday -> $lang['mini_cal']['day'][1] = 'Su'; ... $lang['mini_cal']['day'][7] = 'Sa'; 
//      FDOW = Monday -> $lang['mini_cal']['day'][1] = 'Mo'; ... $lang['mini_cal']['day'][7] = 'Su'; 
	'mini_cal'	=> array(
		'day'	=> array(
			'1'	=> 'Lu',
			'2'	=> 'Ma',
			'3'	=> 'Me',
			'4'	=> 'Je',
			'5'	=> 'Ve',
			'6'	=> 'Sa',
			'7'	=> 'Di',
		),

		'month'	=> array(
			'1'	=> 'Jan',
			'2'	=> 'Fév',
			'3'	=> 'Mar',
			'4'	=> 'Avr',
			'5'	=> 'Mai',
			'6'	=> 'Jui',
			'7'	=> 'Jul',
			'8'	=> 'Aou',
			'9'	=> 'Sep',
			'10'=> 'Oct',
			'11'=> 'Nov',
			'12'=> 'Déc',
		),

		'long_month'=> array(
			'1'	=> 'Janvier',
			'2'	=> 'Février',
			'3'	=> 'Mars',
			'4'	=> 'Avril',
			'5'	=> 'Mai',
			'6'	=> 'Juin',
			'7'	=> 'Juillet',
			'8'	=> 'Août',
			'9'	=> 'Septembre',
			'10'=> 'Octobre',
			'11'=> 'Novembre',
			'12'=> 'Décembre',
		),
	),
));

?>
