<?php

/**
*
* @package - Board3portal
* @version $Id: lang_portal_acp.php 368 2008-09-06 10:20:18Z kevin74 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) ( You - http://www.yourdomain.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_PORTAL_INFO_SETTINGS'			=> 'Paramètres généraux',
	'ACP_PORTAL_INFO_SETTINGS_EXPLAIN'	=> 'Merci d\'avoir choisi le portail board3. Sur cette page vous pourrez gérer le portail de votre forum. Les options présentées ci-dessous vous donnerons un bref aperçu des différents paramètres du portail. Les liens disponibles dans la colonne de gauche vous permettront de contrôler tous les aspects de votre portail.',

	'ACP_PORTAL_SETTINGS'				=> 'Paramètres du portail',
	'ACP_PORTAL_SETTINGS_EXPLAIN'		=> 'Merci d\'avoir choisi le portail board3. Sur cette page vous pourrez gérer le portail de votre forum. Les options présentées ci-dessous vous donnerons un bref aperçu des différents paramètres du portail. Les liens disponibles dans la colonne de gauche vous permettront de contrôler tous les aspects de votre portail.',

	// general
	'ACP_PORTAL_GENERAL_INFO'				=> 'Administration du portail',
	'ACP_PORTAL_GENERAL_INFO_EXPLAIN'		=> 'Merci d\'avoir choisi le portail board3. Sur cette page vous pourrez gérer le portail de votre forum. Les options présentées ci-dessous vous donnerons un bref aperçu des différents paramètres du portail. Les liens disponibles dans la colonne de gauche vous permettront de contrôler tous les aspects de votre portail.',
	'ACP_PORTAL_VERSION'					=> '<strong>Portail Board3 Version v%s</strong>',
	'ACP_PORTAL_GENERAL_SETTINGS'			=> 'Paramètres généraux',
	'ACP_PORTAL_GENERAL_SETTINGS_EXPLAIN'	=> 'Ici vous pouvez changer les paramètres généraux et certaines options spécifiques.',
	'PORTAL_ADVANCED_STAT'					=> 'Bloc des statistiques avancées',
	'PORTAL_ADVANCED_STAT_EXPLAIN'			=> 'Affichez ce bloc sur le portail.',
	'PORTAL_LEADERS'						=> 'Bloc de l\'équipe du forum',
	'PORTAL_LEADERS_EXPLAIN'				=> 'Affichez ce bloc sur le portail.',
	'PORTAL_LEADERS_EXT'					=> 'Bloc des autres groupes du forum',
	'PORTAL_LEADERS_EXT_EXPLAIN'			=> 'Le bloc de l\'équipe du forum doit être activé pour afficher le bloc des autres groupes du forum.<br />Le bloc de l\'équipe du forum liste tous les admins/modérateurs, alors que le bloc des autres groupes liste tous les groupes (qui ne sont pas cachés) avec une légende.',
	'PORTAL_CLOCK'							=> 'Bloc horloge',
	'PORTAL_CLOCK_EXPLAIN'					=> 'Affichez ce bloc sur le portail.',
	'PORTAL_LINK_US'						=> 'Bloc des partenaires',
	'PORTAL_LINK_US_EXPLAIN'				=> 'Affichez ce bloc sur le portail.',
	'PORTAL_BIRTHDAYS'						=> 'Bloc des anniversaires',
	'PORTAL_BIRTHDAYS_EXPLAIN'				=> 'Affichez ce bloc sur le portail.',
	'PORTAL_BIRTHDAYS_AHEAD'				=> 'Birthdays ahead days',
	'PORTAL_BIRTHDAYS_AHEAD_EXPLAIN'		=> 'How many days to look ahead for birthdays.',
	'PORTAL_SEARCH'							=> 'Bloc de recherche',
	'PORTAL_SEARCH_EXPLAIN'					=> 'Affichez ce bloc sur le portail.',
	'PORTAL_WELCOME'						=> 'Bloc de bienvenue',
	'PORTAL_WELCOME_EXPLAIN'				=> 'Affichez ce bloc sur le portail.',
	'PORTAL_WHOIS_ONLINE'					=> 'Qui est connecté?',
	'PORTAL_WHOIS_ONLINE_EXPLAIN'			=> 'Affichez ce bloc sur le portail.',
	'PORTAL_CHANGE_STYLE'					=> 'Changeur de style',
	'PORTAL_CHANGE_STYLE_EXPLAIN'			=> 'Affichez ce bloc sur le portail.<br /><span style="color:red">Attention:</span> Si "Annuler le style de l’utilisateur:" est sur "Oui" dans les paramètres généraux du forum, ce bloc <strong>ne sera pas affiché</strong>, car dépendant de ce paramètre.',
	'PORTAL_FRIENDS'						=> 'Bloc des amis',
	'PORTAL_FRIENDS_EXPLAIN'				=> 'Affichez ce bloc sur le portail.',
	'PORTAL_MAX_ONLINE_FRIENDS'				=> 'Limite d\'affichage du nombre d\'amis en ligne',
	'PORTAL_MAX_ONLINE_FRIENDS_EXPLAIN'		=> 'Limite d\'affichage des amis en ligne dans le bloc du portail.',
	'PORTAL_MAIN_MENU'						=> 'Menu principal',
	'PORTAL_MAIN_MENU_EXPLAIN'				=> 'Affichez ce bloc sur le portail.',
	'PORTAL_USER_MENU'						=> 'Menu de l\'utilisateur / Ecran de connexion',
	'PORTAL_USER_MENU_EXPLAIN'				=> 'Affichez ce bloc sur le portail.',
	'PORTAL_FORUM_INDEX'					=> 'Index du forum (liste des forums)',
	'PORTAL_FORUM_INDEX_EXPLAIN'			=> 'Affichez ce bloc sur le portail.',
	
	// random member
	'PORTAL_RANDOM_MEMBER'					=> 'Bloc de membre aléatoire',
	'PORTAL_RANDOM_MEMBER_EXPLAIN'			=> 'Affichez ce bloc sur le portail.',
	
	// news and announcements
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'Affichage du compteur de réponses et de vues',
	'PORTAL_SHOW_REPLIES_VIEWS_EXPLAIN'		=> 'Paramètre pour le bloc en mode réduit.<br />Si Oui, les compteurs de réponses et de vues seront affichées dans 2 colonnes supplémentaires. Si Non, les réponses et les vurs seront affichées à coté du nom du forum. Choisissez Non si vous avez des problèmes pour l\'affichage des colonnes supplémentaires (à cause de la largeur supplémentaire requise).', 

	// global announcements
	'ACP_PORTAL_ANNOUNCE_INFO'					=> 'Annonces globales',
	'ACP_PORTAL_ANNOUNCE_SETTINGS'				=> 'Paramètres des annonces globales',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXPLAIN'		=> 'Ici vous pouvez changer les paramètres de vos annonces globales et certaines options spécifiques.',
	'PORTAL_ANNOUNCEMENTS'						=> 'Affichage des annonces globales',
	'PORTAL_ANNOUNCEMENTS_EXPLAIN'				=> 'Affichez ce bloc sur le portail.',
	'PORTAL_ANNOUNCEMENTS_STYLE'				=> 'Style réduit du bloc des annonces globales',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXPLAIN'		=> 'Si Oui, le mode réduit sera utilisé pour les annonces globales, Non pour le style large.',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'			=> 'Nombre d\'annonces sur le portail',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXPLAIN'	=> '0 pour illimité',
	'PORTAL_ANNOUNCEMENTS_DAY'					=> 'Nombre de jours pendant lesquels l\'annonce sera affichée',
	'PORTAL_ANNOUNCEMENTS_DAY_EXPLAIN'			=> '0 pour illimité',
	'PORTAL_ANNOUNCEMENTS_LENGTH'				=> 'Longueur maximale des annonces globales (en nombre de caractères)',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXPLAIN'		=> '0 pour illimité',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'			=> 'ID du forum pour les annonces globales',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXPLAIN'	=> 'Forum à partir duquel les articles sont affichés, ne rien mettre pour utiliser tous les forums, séparez par une virgule pour plusieurs forums, exemple. 1,2,5',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS'			=> 'Activer/Désactiver les permissions',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS_EXPLAIN'	=> 'Utiliser les permissions de vues du compte actuel pour afficher les annonces',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE'				=> 'Activer le système d\'archive des annonces',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE_EXPLAIN'		=> 'Si le système d\'archive des annonces est activé le nombre de pages sera affiché.',

	// news
	'ACP_PORTAL_NEWS_INFO'				=> 'Nouvelles',
	'ACP_PORTAL_NEWS_SETTINGS'			=> 'Paramètres des nouvelles',
	'ACP_PORTAL_NEWS_SETTINGS_EXPLAIN'	=> 'Ici vous pouvez changer les paramètres de vos nouvelles et certaines options spécifiques.',
	'PORTAL_NEWS'						=> 'Afficher le bloc des nouvelles',
	'PORTAL_NEWS_EXPLAIN'				=> 'Affichez ce bloc sur le portail.',
	'PORTAL_NEWS_STYLE'					=> 'Style réduit du bloc des nouvelles',
	'PORTAL_NEWS_STYLE_EXPLAIN'			=> 'Si Oui, le mode réduit sera utilisé pour les nouvelles, Non pour le style large.',
	'PORTAL_SHOW_ALL_NEWS'				=> 'Montrer tous les articles du forum',
	'PORTAL_SHOW_ALL_NEWS_EXPLAIN'		=> 'Y compris les sujets épinglés.',
	'PORTAL_NUMBER_OF_NEWS'				=> 'Nombre de nouvelles sur le portail',
	'PORTAL_NUMBER_OF_NEWS_EXPLAIN'		=> '0 pour illimité',
	'PORTAL_NEWS_LENGTH'				=> 'Taille maximale des nouvelles (en nombre de caractères)',
	'PORTAL_NEWS_LENGTH_EXPLAIN'		=> '0 pour illimité',
	'PORTAL_NEWS_FORUM'					=> 'ID du forum pour les nouvelles',
	'PORTAL_NEWS_FORUM_EXPLAIN'			=> 'Forum à partir duquel les articles sont affichés, ne rien mettre pour utiliser tous les forums, séparez par une virgule pour plusieurs forums, exemple. 1,2,5',
	'PORTAL_EXCLUDE_FORUM'				=> 'ID du forum à exclure',
	'PORTAL_EXCLUDE_FORUM_EXPLAIN'		=> 'Forum à partir duquel les articles sont affichés, ne rien mettre pour utiliser tous les forums, séparez par une virgule pour plusieurs forums, exemple. 1,2,5',
	'PORTAL_NEWS_PERMISSIONS'			=> 'Activer/Désactiver les permissions',
	'PORTAL_NEWS_PERMISSIONS_EXPLAIN'	=> 'Utiliser les permissions de vues du compte actuel pour afficher les nouvelles',
	'PORTAL_NEWS_SHOW_LAST'				=> 'Trier dans l\'ordre des messages les plus récents',
	'PORTAL_NEWS_SHOW_LAST_EXPLAIN'		=> 'Si cette option est activée, les nouvelles seront triées en fonction des messages les plus récents. Si cette option est désactivée, les nouvelles seront triées en fonction des sujets les plus récents.',
	'PORTAL_NEWS_ARCHIVE'				=> 'Activer le système d\'archive des nouvelles',
	'PORTAL_NEWS_ARCHIVE_EXPLAIN'		=> 'Si le système d\'archive des nouvelles est activé le nombre de pages sera affiché.',

	// recent topics
	'ACP_PORTAL_RECENT_INFO'				=> 'Sujets récents',
	'ACP_PORTAL_RECENT_SETTINGS'			=> 'Paramètres des sujets récents',
	'ACP_PORTAL_RECENT_SETTINGS_EXPLAIN'	=> 'Ici vous pouvez changer les paramètres des sujets récents et certaines options spécifiques.',
	'PORTAL_RECENT'							=> 'Afficher le bloc des sujets récents',
	'PORTAL_RECENT_EXPLAIN'					=> 'Affichez ce bloc sur le portail.',
	'PORTAL_MAX_TOPIC'						=> 'Limite d\'affichage des annonces récentes/sujets populaires',
	'PORTAL_MAX_TOPIC_EXPLAIN'				=> '0 pour illimité',
	'PORTAL_RECENT_TITLE_LIMIT'				=> 'Nombre de caractères limite pour les sujets récents',
	'PORTAL_RECENT_TITLE_LIMIT_EXPLAIN'		=> '0 pour illimité',

	// paypal
	'ACP_PORTAL_PAYPAL_INFO'				=> 'Paypal',
	'ACP_PORTAL_PAYPAL_SETTINGS'			=> 'Paramètres Paypal',
	'ACP_PORTAL_PAYPAL_SETTINGS_EXPLAIN'	=> 'Ici vous pouvez changer les paramètres de Paypal et certaines options spécifiques.',
	'PORTAL_PAY_C_BLOCK'					=> 'Afficher le bloc paypal au centre',
	'PORTAL_PAY_C_BLOCK_EXPLAIN'			=> 'Affichez ce bloc sur le portail.',
	'PORTAL_PAY_S_BLOCK'					=> 'Afficher le bloc paypal en mode réduit',
	'PORTAL_PAY_S_BLOCK_EXPLAIN'			=> 'Affichez ce bloc sur le portail.',
	'PORTAL_PAY_ACC'						=> 'Compte Paypal à utiliser',
	'PORTAL_PAY_ACC_EXPLAIN'				=> 'Entrez votre adresse email Paypal exemple. xxx@xxx.com',

	// last member
	'ACP_PORTAL_MEMBERS_INFO'				=> 'Derniers membres inscrits',
	'ACP_PORTAL_MEMBERS_SETTINGS'			=> 'Paramètres des derniers membres inscrits',
	'ACP_PORTAL_MEMBERS_SETTINGS_EXPLAIN'	=> 'Ici vous pouvez changer les paramètres de derniers membres inscrits et certaines options spécifiques.',
	'PORTAL_LATEST_MEMBERS'					=> 'Afficher le bloc des derniers membres inscrits',
	'PORTAL_LATEST_MEMBERS_EXPLAIN'			=> 'Affichez ce bloc sur le portail.',
	'PORTAL_MAX_LAST_MEMBER'				=> 'Limite d\'affichage des derniers membres inscrits',
	'PORTAL_MAX_LAST_MEMBER_EXPLAIN'		=> '0 pour illimité',

	// bots
	'ACP_PORTAL_BOTS_INFO'						=> 'Bots visiteurs',
	'ACP_PORTAL_BOTS_SETTINGS'					=> 'Paramètres des bots visiteurs',
	'ACP_PORTAL_BOTS_SETTINGS_EXPLAIN'			=> 'Ici vous pouvez changer les paramètres de visites des bots et certaines options spécifiques.',
	'PORTAL_LOAD_LAST_VISITED_BOTS'				=> 'Afficher le bloc des bots visiteurs',
	'PORTAL_LOAD_LAST_VISITED_BOTS_EXPLAIN'		=> 'Affichez ce bloc sur le portail.',
	'PORTAL_LAST_VISITED_BOTS_NUMBER'			=> 'Combien de bots à afficher',
	'PORTAL_LAST_VISITED_BOTS_NUMBER_EXPLAIN'	=> '0 pour illimité',

	// polls   
	'ACP_PORTAL_POLLS_INFO'				=> 'Sondage',
	'ACP_PORTAL_POLLS_SETTINGS'			=> 'Paramètres des sondages',
	'ACP_PORTAL_POLLS_SETTINGS_EXPLAIN'	=> 'Ici vous pouvez changer les paramètres de sondage et certaines options spécifiques.',
	'PORTAL_POLL_TOPIC'					=> 'Afficher le bloc des sondages',
	'PORTAL_POLL_TOPIC_EXPLAIN'			=> 'Affichez ce bloc sur le portail.',
	'PORTAL_POLL_TOPIC_ID'				=> 'ID(s) des forums pour les sondages',
	'PORTAL_POLL_TOPIC_ID_EXPLAIN'		=> 'les id(s) des forums à partir desquels les sondages doivent être affichés. Utiliser la virgule pour séparer les différents forums, ou ne mettez rien pour utiliser tous les forums disponibles.',
	'PORTAL_POLL_LIMIT'					=> 'Limite d\'affichage des sondages',
	'PORTAL_POLL_LIMIT_EXPLAIN'			=> 'Le nombre de sondages que vous souhaitez afficher sur le portail.',
	'PORTAL_POLL_ALLOW_VOTE'			=> 'Permettre le vote',
	'PORTAL_POLL_ALLOW_VOTE_EXPLAIN'	=> 'Permet aux membres (avec les permissions nécessaires) de voter depuis le portail.',

	// most poster
	'ACP_PORTAL_MOST_POSTER_INFO'				=> 'Membres les plus actifs',
	'ACP_PORTAL_MOST_POSTER_SETTINGS'			=> 'Paramètres des membres les plus actifs',
	'ACP_PORTAL_MOST_POSTER_SETTINGS_EXPLAIN'	=> 'Ici vous pouvez changer les paramètres des membres les plus actifs et certaines options spécifiques.',
	'PORTAL_TOP_POSTERS'                  		=> 'Afficher le bloc des membres les plus actifs',
	'PORTAL_TOP_POSTERS_EXPLAIN'				=> 'Affichez ce bloc sur le portail.',
	'PORTAL_MAX_MOST_POSTER'					=> 'Combien de membres à afficher',
	'PORTAL_MAX_MOST_POSTER_EXPLAIN'			=> '0 pour illimité',

	// left and right column width 
	'ACP_PORTAL_COLUMN_WIDTH_INFO'		=> 'Largeur des colonnes',
	'ACP_PORTAL_COLUMN_WIDTH_SETTINGS'	=> 'Paramètres de largeur des colonnes gauche et droite',
	'PORTAL_LEFT_COLUMN_WIDTH'			=> 'Largeur de la colonne de gauche',
	'PORTAL_LEFT_COLUMN_WIDTH_EXPLAIN'	=> 'Changez la largeur de la colonne de gauche (en nombre de pixels), recommandé 180',
	'PORTAL_RIGHT_COLUMN_WIDTH'			=> 'Largeur de la colonne de droite',
	'PORTAL_RIGHT_COLUMN_WIDTH_EXPLAIN'	=> 'Changez la largeur de la colonne de droite (en nombre de pixels), recommandé 180',

	// attachments    
	'ACP_PORTAL_ATTACHMENTS_NUMBER_INFO'				=> 'Fichiers joints',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'			=> 'Paramètres des fichiers joints',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXPLAIN'	=> 'Ici vous pouvez changer les paramètres des fichiers joints et certaines options spécifiques.',
	'PORTAL_ATTACHMENTS'								=> 'Afficher le bloc des fichiers joints',
	'PORTAL_ATTACHMENTS_EXPLAIN'						=> 'Affichez ce bloc sur le portail.',
	'PORTAL_ATTACHMENTS_NUMBER'							=> 'Limite d\'affichage des fichiers joints',
	'PORTAL_ATTACHMENTS_NUMBER_EXPLAIN'					=> '0 pour illimité',
	'PORTAL_ATTACHMENTS_FORUM_IDS'						=> 'ID(s) des forums pour les fichiers joints',
	'PORTAL_ATTACHMENTS_FORUM_IDS_EXPLAIN'				=> 'les id(s) des forums à partir desquels les fichiers joints doivent être affichés. Utiliser la virgule pour séparer les différents forums, ou ne mettez rien pour utiliser tous les forums disponibles.',
	
	// friends
	'ACP_PORTAL_FRIENDS_INFO'				=> 'Amis',
	'ACP_PORTAL_FRIENDS_SETTINGS'			=> 'Paramètres des amis',
	'ACP_PORTAL_FRIENDS_SETTINGS_EXPLAIN'	=> 'Ici vous pouvez changer les paramètres des amis et certaines options spécifiques.',
	'PORTAL_FRIENDS'						=> 'Afficher le bloc des amis',
	'PORTAL_FRIENDS_EXPLAIN'				=> 'Afficher le bloc des fichiers joints',
	'PORTAL_MAX_ONLINE_FRIENDS'				=> 'Limit of displayed friends',
	'PORTAL_MAX_ONLINE_FRIENDS_EXPLAIN'		=> 'Limits the amound of displayed friends to the given value.',

	// wordgraph
	'ACP_PORTAL_WORDGRAPH_INFO'				=> 'Wordgraph',
	'ACP_PORTAL_WORDGRAPH_SETTINGS'			=> 'Paramètres de Wordgraph',
	'ACP_PORTAL_WORDGRAPH_SETTINGS_EXPLAIN'	=> 'Ici vous pouvez changer les paramètres de wordgraph et certaines options spécifiques.',
	'PORTAL_WORDGRAPH'						=> 'Afficher le bloc wordgraph',
	'PORTAL_WORDGRAPH_EXPLAIN'				=> 'Affichez ce bloc sur le portail.<br /><strong>Wordgraph does not work when fulltext mysql is selected as the search backend.</strong>',
	'PORTAL_WORDGRAPH_MAX_WORDS'			=> 'Combien de mots à afficher',
	'PORTAL_WORDGRAPH_MAX_WORDS_EXPLAIN'	=> '0 pour illimité',
	'PORTAL_WORDGRAPH_WORD_COUNTS'			=> 'Include count values to display',
	'PORTAL_WORDGRAPH_WORD_COUNTS_EXPLAIN'	=> 'Display count values per word eg. (25).',
	'PORTAL_WORDGRAPH_RATIO'				=> 'Used aspect ratio word size',
	'PORTAL_WORDGRAPH_RATIO_EXPLAIN'		=> 'Change the aspect ratio (bigger/smaller) word size (default=18)',

	// welcome message
	'ACP_PORTAL_WELCOME_INFO'				=> 'Bienvenue',
	'ACP_PORTAL_WELCOME_SETTINGS'			=> 'Paramètres du message de bienvenue',
	'ACP_PORTAL_WELCOME_SETTINGS_EXPLAIN'	=> 'Ici vous pouvez changer les paramètres du message de bienvenue et certaines options spécifiques.',
	'PORTAL_WELCOME_INTRO'					=> 'Message de bienvenue',
	'PORTAL_WELCOME_GUEST'					=> 'Afficher le message de bienvenue seulement pour les invités?',
	'PORTAL_WELCOME_INTRO_EXPLAIN'			=> 'Changez le message de bienvenue (le BBCode est autorisé).',
	
	// links
	'ACP_PORTAL_LINKS_INFO' 			=> 'Liens',
	'ACP_PORTAL_LINKS_SETTINGS' 		=> 'Paramètres des liens',
	'ACP_PORTAL_LINKS_SETTINGS_EXPLAIN' => 'Configurer le bloc des liens.',
	'PORTAL_LINKS'						=> 'Bloc des liens',
	'PORTAL_LINKS_EXPLAIN'				=> 'Affichez ce bloc sur le portail.',
	'PORTAL_LINK_TEXT'					=> 'Texte/URL',
	'PORTAL_LINK_TEXT_EXPLAIN'			=> 'Le nom du lien suivi de l\'adresse url. Utiliser les boutons pour supprimer ou réorganiser l\'ordre des liens. N\'oubliez pas le http:// !',
	'PORTAL_ADD_LINK_TEXT'				=> 'Ajoutez un lien',
	'PORTAL_ADD_LINK_TEXT_EXPLAIN'		=> 'Cliquez sur "Ajouter" pour créer un nouveau lien.',
	'PORTAL_LINK_ADD'					=> '<strong>Ajouter</strong>',

	// custom
	'ACP_PORTAL_CUSTOM_INFO'				=> 'Bloc personnalisé',
	'ACP_PORTAL_CUSTOM_SETTINGS'			=> 'Paramètres du bloc personnalisé',
	'ACP_PORTAL_CUSTOM_SETTINGS_EXPLAIN'	=> 'Ici vous pouvez changer vos bloc personnalisés. Ces blocs peuvent contenir du code HTML ou BBCode pour différentes utilisations comme de la publicité, vidéos, images, flash ou texte. Insérez juste le code nécessaire.',
	'ACP_PORTAL_CUSTOM_SMALL_SETTINGS'		=> 'Paramètres des blocs personnalisés en mode réduit',
	'PORTAL_CUSTOM_SMALL_HEADLINE'			=> 'Titre du bloc personnalisé en mode réduit',
	'PORTAL_CUSTOM_SMALL_HEADLINE_EXPLAIN'	=> 'Ici vous pouvez changer le titre du bloc personnalisé en mode réduit.',
	'PORTAL_CUSTOM_SMALL'					=> 'Afficher le bloc personnalisé en mode réduit',
	'PORTAL_CUSTOM_SMALL_EXPLAIN'			=> 'Affichez ce bloc sur le portail.',
	'PORTAL_CUSTOM_SMALL_BBCODE'			=> 'Activer le BBCode pour le bloc personnalisé en mode réduit',
	'PORTAL_CUSTOM_SMALL_BBCODE_EXPLAIN'	=> 'BBCode peut être utilisé. Si le BBCode n\'est pas activé, le code HTML sera utilisé.',
	'PORTAL_CUSTOM_CODE_SMALL'				=> 'Code pour le bloc personnalisé en mode réduit',
	'PORTAL_CUSTOM_CODE_SMALL_EXPLAIN'		=> 'Changez ici le code pour le bloc personnalisé en mode réduit (HTML ou BBCode).',
	'ACP_PORTAL_CUSTOM_CENTER_SETTINGS'		=> 'Paramètres des blocs personnalisés au centre',
	'PORTAL_CUSTOM_CENTER'					=> 'Afficher le bloc personnalisé au centre',
	'PORTAL_CUSTOM_CENTER_EXPLAIN'			=> 'Affichez ce bloc sur le portail.',
	'PORTAL_CUSTOM_CENTER_HEADLINE'			=> 'Titre du bloc personnalisé au centre',
	'PORTAL_CUSTOM_CENTER_HEADLINE_EXPLAIN'	=> 'Ici vous pouvez changer le titre du bloc personnalisé au centre.',
	'PORTAL_CUSTOM_CENTER_BBCODE'			=> 'Activer le BBCode pour le bloc personnalisé au centre',
	'PORTAL_CUSTOM_CENTER_BBCODE_EXPLAIN'	=> 'BBCode peut être utilisé. Si le BBCode n\'est pas activé, le code HTML sera utilisé.',
	'PORTAL_CUSTOM_CODE_CENTER'				=> 'Code pour le bloc personnalisé au centre',
	'PORTAL_CUSTOM_CODE_CENTER_EXPLAIN'		=> 'Changez ici le code pour le bloc personnalisé au centre (HTML ou BBCode).',

	// minicalendar
	'ACP_PORTAL_MINICALENDAR_INFO'				=> 'Mini calendrier',
	'ACP_PORTAL_MINICALENDAR_SETTINGS'			=> 'Paramètres du mini calendrier',
	'ACP_PORTAL_MINICALENDAR_SETTINGS_EXPLAIN'	=> 'Ici vous pouvez changer les paramètres du mini calendrier et certaines options spécifiques.',
	'PORTAL_MINICALENDAR'						=> 'Afficher le bloc du mini calendrier',
	'PORTAL_MINICALENDAR_EXPLAIN'				=> 'Affichez ce bloc sur le portail.',
	'PORTAL_MINICALENDAR_TODAY_COLOR'			=> 'Couleur du jour actif',
	'PORTAL_MINICALENDAR_TODAY_COLOR_EXPLAIN'	=> 'Les couleurs hexadécimale ou les noms des couleurs sont autorisés comme #FFFFFF pour blanc, ou les noms de couleurs comme violet.',
	'PORTAL_MINICALENDAR_DAY_LINK_COLOR'		=> 'Couleur des autres jours',
	'PORTAL_MINICALENDAR_DAY_LINK_COLOR_EXPLAIN'=> 'Les couleurs hexadécimale ou les noms des couleurs sont autorisés comme #FFFFFF pour blanc, ou les noms de couleurs comme violet.',


));

?>
