<?php

/**
*
* @package - Board3portal
* @version $Id: portal_install.php 345 2008-08-27 16:51:37Z kevin74 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) ( You - http://www.yourdomain.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(

	'INSTALLER_MENU'						=> 'Menu PInUp',
	'INSTALLER_MENU_START'				=> 'Commencez',
	'INSTALLER_UNINSTALL'					=> 'Désinstallez',
	'INSTALLER_UPDATE'						=> 'Mettre à jour',
	'INSTALLER_INSTALL'						=> 'Installez',

	'INSTALLER_INTRO_TITLE'				=> 'Utilitaire d\'Installation/Mise à jour du Portail',
	'INSTALLER_INTRO_NOTE'				=> 'Bienvenue sur l\'utilitaire d\'Installation/Mise à jour du Portail, connu sous le nom de PInUp',

	'INSTALLER_MENU_DONE'					=> 'Dernière Version',
	'INSTALLER_MENU_DONE_TEXT'			=> 'Vous avez déjà la version %s installée, merci de supprimer le répertoire install_portal et retourner sur votre <a href="%s">forum</a>.',

	'INSTALLER_INSTALL_TITLE'				=> 'Installation de PInUp',
	'INSTALLER_INSTALL_NOTE'				=> 'Lorsque vous choisissez d\'installer le MOD, la base de donnée des précédentes versions sera supprimée.',
	'INSTALLER_INSTALL_MENU'				=> 'Menu d\'installation',
	'INSTALLER_INSTALL_SUCCESSFUL'		=> 'L\'installation du MOD v%s a été effectuée avec succès.',
	'INSTALLER_INSTALL_UNSUCCESSFUL'	=> 'L\'installation du MOD v%s a <strong>échoué</strong>.',
	'INSTALLER_INSTALL_VERSION'			=> 'Installation du MOD v%s',
	'INSTALLER_INSTALL_START'			=> 'Cliquez sur <a href="%s">Installation</a> pour démarrer l\'utilitaire d\'installation.',

	'INSTALLER_UPDATE_TITLE'				=> 'Mise à jour de PInUp',
	'INSTALLER_UPDATE_NOTE'				=> 'Mise à jour du MOD v%s vers v%s',

	'INSTALLER_UNINSTALL_TITLE'			=> 'Désinstallation de PInUp',
	'INSTALLER_UNINSTALL_NOTE'			=> 'Bienvenue sur le menu de désinstallation',
	'INSTALLER_UNINSTALL_SUCCESSFUL'	=> 'La désinstallation du MOD v%s s\'est déroulée avec succès.',

	'INSTALLER_NEEDS_ADMIN'			=> 'Vous devez être connecté(e) en tant qu\'administrateur.<br /><a href="../ucp.php?mode=login"><strong>Aller à la page de login</strong></a>',

	'INSTALLER_UPDATE'						=> 'Mise à jour',
	'INSTALLER_UPDATE_MENU'				=> 'Menu de mise à jour',
	'INSTALLER_UPDATE_NOTE'				=> 'Mise à jour du MOD v%s vers v%s',
	'INSTALLER_UPDATE_SUCCESSFUL'		=> 'La mise à jour du MOD v%s vers v%s s\'est déroulée avec succès.',
	'INSTALLER_UPDATE_UNSUCCESSFUL'	=> 'La mise à jour du MOD v%s vers v%s a <strong>échoué</strong>.',
	'INSTALLER_UPDATE_VERSION'			=> 'Mise à jour du MOD v%s',
	'INSTALLER_UPDATE_TO'					=> 'Mise à jour vers',
	'INSTALLER_UPDATE_START'				=> 'Cliquez sur <a href="%s">Mettre à jour</a> pour démarrer l\'utilitaire de mise à jour.',

	'INSTALLER_UNINSTALL_OLDVERSION'	=> 'Désolé, PInUp ne gère pas la désinstallation de phpBB3 Portal.',

	'INSTALLER_ERROR'						=> 'Erreur de PInUp',

	'INSTALLER_USEFUL_INFO'				=> 'Merci de supprimer le répertoire /install_portal.',

	'INSTALLER_UNINSTALL_USEFUL_INFO'	=> 'Rappelez vous d\éffacer les fichiers de portail et d\'enlever les fichiers édités.',

	'WARNING'									=> 'Attention',
));

?>
